Bug 220023 - dogtail for python 2.5
dogtail for python 2.5
Product: Fedora
Classification: Fedora
Component: dogtail (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Zack Cerza
Depends On:
Blocks: 173278
  Show dependency treegraph
Reported: 2006-12-18 10:02 EST by Andrew Cagney
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-16 13:58:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Cagney 2006-12-18 10:02:33 EST
Description of problem:

  Error: Missing Dependency: python(abi) = 2.4 is needed by package dogtail
Comment 1 Andrew Cagney 2006-12-18 10:03:33 EST
Upstream: http://bugzilla.gnome.org/show_bug.cgi?id=387162
Comment 2 Zack Cerza 2007-02-08 16:26:57 EST
I've heard that dogtail now installs properly on rawhide/F7 so I'll close this
now. Please reopen if it's still failing for you.

Note You need to log in before you can comment on or make changes to this bug.